#access .sf-menu a:hover, #access li.current-menu-item a {
	border-color: rgba(255,255,255, 0.3);	
}

.xoxo{
	margin: 0;
	padding: 0;
}

#sidebar.grid_6{
	margin: 0;
	padding: 0;
}

#contentcontainer h1 {
		 font-family: 'FuturaStdLight';
		 line-height:28px;
	color: #44c7f4;
}

#content.grid_10, #container.grid_10{
	background: rgba(0,0,0, 0.6);
	color: #fff;
}

h1.entry-title a{
	color: #fff;
}

h1.entry-title a:hover{
	color: #fff;
}

#wrapper{
	min-height:600px
}

.callleft{
	width:75%;
	display:inline;
	padding-top: 10px;
	font-style:normal;
	float: left;
	text-align: right;
	padding-bottom: 10px;
}

.callright{
	width:25%;
	padding-top: 10px;
	display:inline;
	float: left;
	text-align: left;
	padding-bottom: 10px;
}

#calltoaction.boxes{ 
	background: rgba(0,0,0, 0.5);
	letter-spacing: 1px;
	text-align: center;
	height: auto;
	margin-bottom: 40px;
}

#logo {
	float: left;
	width: 40px;
	margin-left: -85px;
}

.home.page.page-id-7.page-template.page-template-page_front-php.bg{
	background: #000 url(http://earthlings.com/wp-content/uploads/2012/06/earthlings_bkd1.jpg) no-repeat center 0;
}

.bg{
	background: #000 url(http://earthlings.com/wp-content/uploads/2012/06/earthlings_dk_bkd.jpg) no-repeat center 0;
}


.menu-main-container{
	float: right;
	width: 665px;
	margin-top: 35px;
}

#access .sf-menu a {
	color: #fff;
	text-decoration:none;
}

h2, h3#reply-title {
	font-family: 'FuturaStdLight';
	font-size: 13px;
	color: #fff;
	font-weight: normal;
}

#navigation {
	height: 100px;
	background: rgba(0,0,0, 0.5);
}

.page-template-page_fullwidth_no_title-php .entry-content {
	padding: 0;
	margin: 0;
}

.paginate{
	margin-bottom:20px;
}

#footer-widget-area{
	margin-top:10px;
	padding-top:10px;
}

#footer-widget-area, #calltoaction{
	padding: 10px;
}

.searchbox{
	text-transform:uppercase;
}

.boxcaption strong{
	line-height:18px;
}

.post{
	padding-bottom:40px;
}

p {
	margin:0 0 20px 0;
}

.entry-title{
	padding-bottom:0px;
}

.single .entry-content h2{
	line-height:36px;
}

.single .entry-content h3{
	line-height:28px;
}

#entry-author-info{
	border: 1px solid #D6D6D6;
}

#entry-author-info h2{
	font-size:20px;
	margin: 0 0 7px 0;
}

.grid_16.sliderbox{
	margin-top=0px;
}

.container_16 .grid_16{
	width: 960px;
}

#masthead {
	padding: 15px 0 0px 0;
}

#footer-info{
	padding: 10px 10px 15px 10px;
}

/* Logo */
#logo h2{
	margin-top: 0;
}

/* In Post Gallery */
.gallery-icon{
	padding:8px;
}

.menu {
	display: none;
}

/* FOOTER CSS vivian */

#footer{
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #000;
	border-top: 1px solid #1;
}

#footerwidgets {
	padding-top: 40px;
	background-color: #000;
}

#footerwidgets .textwidget {
	color: #999;
	float: left;
	width: 450px;
	font: 14px/32px "Trebuchet MS", sans-serif;
}

#first .textwidget{
	text-align: justify;
}

h3.widget-title-bottom{
	font-family: 'FuturaStdLight';
	color: #fff;
	font: 16px;
	text-transform: uppercase;
	letter-spacing: 10px;
}

#footer-widget-area{
	padding-top: 20px;
	padding-bottom: 15px;
}

.widget-container-bottom {
	padding-bottom: 15px;
}

#first.footer-widget-area.grid_4 h3.widget-title-bottom{
	color: #44c7f4;	
}

#first.footer-widget-area.grid_4 {
	width: 470px;
	float: left;
	height: 230px;
	padding-right: 20px;
	margin: 0;
	color: #bbb7b2;
}

#second.footer-widget-area.grid_4 {
	width: 225px;
	padding-right: 20px;
	float: left;
	margin: 0px;
}

#second .textwidget{
	text-align: left;
	width: 225px;
}

#second.footer-widget-area.grid_4 li {
	float: left;
	clear: both;
	width: 225px;
}

#second.footer-widget-area.grid_4 li img {
	float: left;
	margin-right: 15px;
	margin-top: 8px;
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
}

#second.footer-widget-area.grid_4 img:hover {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

#second.footer-widget-area.grid_4 li a{
	color: #999;
	font: 13px "Trebuchet MS", sans-serif;
}

#second.footer-widget-area.grid_4 li a:hover {
	color: #fff;
}

#third .textwidget a{
	color: #000;
	line-height: 10px;
	text-align: left;
	float: right;
}

#fourth.footer-widget-area.grid_4 {
	width: 225px;
	float: left;
	margin-right: 0px;
	text-align: left;
	margin-top: -0px;
}

#fourth .textwidget {
	font-size: 12px;
	width: 225px;
	float: left;
}

#fourth .textwidget a {
	color: #44c7f4;
	text-decoration: underline;
}

#fourth .textwidget a img {
	margin-top: 4px;
	float: left;
}

#footer-info {
	border-top: 1px solid #191919;
	padding-top: 18px;
}

#copyright, .footernav {
	float: left;
	color: #999;
	font-family: "Trebuchet MS", sans-serif;
}

#copyright a {
	color: #fff;
	text-decoration: none;
}

#copyright a:hover {
	color: #fff;
	text-decoration: none;
}

.footernav ul {
	margin-bottom: 15px;
	border-left: 1px solid #F7F7F7;
}

.footernav ul li {
	padding: 0 8px 0 18px;
	list-style: none;
	display: inline;
}

/*THE END */

.attachment-188x600.wp-post-image {
	float: left;
	width: 225px;
	height: 276px;
} 

.thumbpagelist {
	width: 225px;
	height: 276px;
	margin: 0px;
	margin-top: 40px;
}

div.grid_4 .boxes.smallboxstyle.pagelist {
	width: 225px;
	height: 276px;
	padding: 0px;
	margin: 0px;
	margin-top: 40px;
}

.container_16 .grid_4 {
	width: 225px;
	padding: 0px;
	margin: 0px;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-right: 20px;
}

.widget-area {
	font-size: 12px;
	line-height: 16px;
	color: #fff;
	text-decoration: none;
}

#recent-posts-3 {
	margin: 0;
}

.widget-area a:hover, .footer-widget-area a:hover {
	text-decoration: underline;
	color: #fff;
}

h1.entry-title {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 30px;
	font-weight: lighter;
	font-style: normal;
}

#post {
	font-family: "Trebuchet MS", sans-serif;
}

.widget-container {
	color: #fff;
	background: rgba(0,0,0, 0.6);
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

small, .entry-meta, .entry-utility, .comment-meta, #entry-author-info, #entry-author-info-archive, .logged-in-as, .navigation, #respond label, .wp-caption-text, .archive-meta, entry-preview {
	font-size: 80%;
	line-height: 16px;
	color: #999;
}

.entry-meta a, .entry-utility a{
	color: #fff;
}

div#access.container_16.containermargin {
	border-right-style: none;
}

.sf-menu li a {
	font-family: 'FuturaStdBook';
	font-size: 12px;
	letter-spacing: 4px;
	border-right: 1px solid rgba(255,255,255, 0.3);
}

.sf-menu li a:hover {
	color: #44c7f4;
}

#menu-item-23 a {
	border-style: none;
}

#menu-item-23 a:hover {
	border-style: none;
}

/* Navigation */

.nav1 {
	width: 960px;
}

#access {
	position:relative;
	z-index:300;
}

#access .sf-menu li:hover ul, #access .sf-menu li.sfHover ul {
	left: 0;
	top: 36px;
	z-index: 99;
}

#access .sf-menu {
	float: right;
	margin: 0px 0px  0px 0px;
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
}


#access .sf-menu a:hover{
	color: #44c7f4;
}

#access li.current-menu-item a {
	color:#FFF;
}

#access li.current-menu-item a, #access li.current-menu-item a:hover {
	color: #44c7f4;	
}

#access .sf-menu li {
	margin: 5px 5px 5px 1px;
}

#access .sf-menu ul .sf-sub-indicator {
	top: 11.666666666667px;
}

#access .sf-sub-indicator {
	top:12px;
}

#access .sf-menu li li, #access2 .sf-menu li li {
	margin:0;
	border-bottom: 1px solid #F0F0F0;
}

#access .sf-menu li li a, #access2 .sf-menu li li a {
	background: #FAFAFA;
	color: #707070;
	padding: 10px;
	border:none;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	opacity: .93;
	filter: alpha(opacity=93);
}

#access .sf-menu li li a:hover, #access2 .sf-menu li li a:hover {
	background: #EDEDED; 
	color: #000000;
}

#footer-widget-area.containermargin{
	border: none;
	margin-top: 0px;
	padding: 0px;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover, .hover {
	color: #fff;
	text-decoration: underline;
}

.entry-content {
	font: 16px/24px "Trebuchet MS", sans-serif;
	color: #fff;
}

.entry-content p{
	padding: 15px;
}

.entry-content img{
	margin-left: -15px;
	margin-top: -15px;
}

#contentcontainer {
	padding: 10px 0 0px 0;
	position: relative;
	z-index: 20;
}

.boxes {
	padding: 15px 15px 15px 15px;
	margin: 10px 0 10px 0;
}

.meta-nav {
	color: #000;
	font-size: 90%;
}

.meta-nav a {
	color: #000;
	text-decoration: none;
}

.meta-nav a:hover {
	color: #000;
	text-decoration: underline;
}

.widget-area {
	font-family: "Trebuchet MS, sans-serif";
	font-size: 12px;
}

.widget-title, .widget-title a, .widget-title-bottom, .widget-title-bottom a {
	max-width: 100%;
	font-family: "Trebuchet MS, sans-serif";
	font-size: 15px;
	font-weight: normal;
	color: #fff;
	margin: 0px 0 7px 0;
	line-height: 15px;
}

.widget-area, .footer-widget-area {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 12px;
	line-height: 35px;
}

.widget-area ul li {
	margin-bottom: 0px;
}

.widget-area a, .footer-widget-area a {
	color: #fff;
	font-family: "Trebuchet MS", sans-serif;
}

h1.entry-title {
	font-family: "Trebuchet MS", sans-serif;
	color: #000;
	font-size: 30px;
	font-weight: lighter;
	font-style: normal;
}

h3#reply-title {
	color: #000;
	font-weight: normal;
	font-size: 18px;
}

.widget-title-bottom, .widget-title-bottom a {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #191919;
}

.widget-title, .widget-title a {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #fff;
	margin: 0px 0 7px 0;
	line-height: 15px;
	float: left;
}

.widget-area ul li {
	margin-bottom: 0px;
	width: 100%;
	float: left;
}

#cast h2 {
	color: #999;
	width: 960px;
	text-align: center;
	font-size: 24px;
	margin-top: 12px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 4px;
}

#cast h1 {
	float: left;
	clear: both;
	font-size: 10px;
	width: 160px;
	margin: 0px;
	color: #000;
	margin-top: -20px;
	font-weight: normal;
	text-align: center;
	line-height: 16px;
}

#cast ul{
	clear: both;
	float: left;
	margin-top: 28px;
}

#cast li {
	list-style-type: none;
	float: left;
	width: 160px;
	margin: 0px 8px;
	margin-bottom: 32px;
	text-align: center;
}

#team h1 {
	float: left;
	font-size: 14px;
	width: 620px;
	color: #000;
	font-weight: normal;
	text-align: left;
	line-height: 20px;
	clear: none;
	margin-top: -20px;
	position: absolute;
	margin-left: 265px;
}

#team ul{
	clear: both;
	float: left;
	margin-top: 80px;
}

#team li{
	list-style-type: none;
	float: left;
	clear: both;
	margin-bottom: 40px;
}

#team li img {
	float: left;
	clear: none;
}

#contact ul{
	clear: both;
	float: left;
}

#contact li{
	list-style-type: none;
	float: left;
	text-align: center;
	width: 226px;
	margin: 0px;
}

#contact h1{
	font-size: 12px;
	background: none;
	color: #fff;
	margin: 0px auto;
	line-height: 16px;
	font-weight: normal;
	text-transform: uppercase;
	width: 200px;
	letter-spacing: 4px;
	height: 30px;
}

#contact h2{
	font-size: 24px;
	background: none;
	color: #999;
	margin: 24px auto;
	line-height: 16px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	width: 160px;
}

#contact a{
	background: none;
	font-size: 12px;
	color: #44c7f4;
	text-decoration: underline;
	width: 200px;
}

#contact a:hover{
	background: none;
	font-size: 12px;
	color: #fff;
}

#contact h3{
	float: left;
	font-size: 14px;
	color: #999;
	font-weight: normal;
	width: 930px;
	text-align: center;
	margin-top: 20px;
}

#contact h4{
	float: left;
	font-size: 14px;
	color: #999;
	font-weight: normal;
	width: 930px;
	text-align: center;
}

#contact h5, #contact h3{
   font-family: 'FuturaStdLight';
	float: left;
	font-size: 14px;
	color: #fff;
	font-weight: normal;
	width: 930px;
	text-align: center;
	margin: 20px 0px;
	text-transform: uppercase;
	letter-spacing: 4px;
}

@font-face {
    font-family: 'FuturaStdLight';
    src: url('http://earthlings.com/fonts/futurastd-light-webfont.eot');
    src: url('http://earthlings.com/fonts/futurastd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://earthlings.com/fonts/futurastd-light-webfont.woff') format('woff'),
         url('http://earthlings.com/fonts/futurastd-light-webfont.ttf') format('truetype'),
         url('http://earthlings.com/fonts/futurastd-light-webfont.svg#FuturaStdLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaStdBook';
    src: url('http://earthlings.com/fonts/futurastd-book-webfont.eot');
    src: url('http://earthlings.com/fonts/futurastd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://earthlings.com/fonts/futurastd-book-webfont.woff') format('woff'),
         url('http://earthlings.com/fonts/futurastd-book-webfont.ttf') format('truetype'),
         url('http://earthlings.com/fonts/futurastd-book-webfont.svg#FuturaStdBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaStdBold';
    src: url('http://earthlings.com/fonts/futurastd-bold-webfont.eot');
    src: url('http://earthlings.com/fonts/futurastd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://earthlings.com/fonts/futurastd-bold-webfont.woff') format('woff'),
         url('http://earthlings.com/fonts/futurastd-bold-webfont.ttf') format('truetype'),
         url('http://earthlings.com/fonts/futurastd-bold-webfont.svg#FuturaStdBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.mid{
	width: 100%;
	height: 420px;
	float: left;
	background: rgba(18,16,17, 0.8);
	position: relative;
	margin-top: -420px;
	z-index: 10;
}

.mid .bar{
	width: 100%;
	background: #3885ac;
	height: 2px;
}

#content.boxes{
	background: rgba(0,0,0, 0.6);
}
